Subject: RedHat 5.1 Manhattan for SGI/Linux

From: Alex deVries <[email-masked]>
Date: Mon, 25 May 1998 22:13:49 -0400 (EDT)

Just so everybody knows, I'm building the source RPMs for RedHat
5.1 Manhattan as we speak.  I should have a big chunk of uploads by
tomorrow, but I don't think I have the time to investigate the gazillion
oddities that stop everything from building until after Linux Expo.

I am positive there will be packages that do not compile out of the box.
The intention is to submit patches back to RedHat for inclusion in 5.2 or
6.0.

- Alex

-- 
Alex deVries, puffin on LinuxNet.
http://www.engsoc.carleton.ca/~adevries/ .